<?php
/*
+--------------------------------------------------------------------------
|   CubeCart 4
|   ========================================
|	CubeCart is a registered trade mark of Devellion Limited
|   Copyright Devellion Limited 2006. All rights reserved.
|   Devellion Limited,
|   5 Bridge Street,
|   Bishops Stortford,
|   HERTFORDSHIRE.
|   CM23 2JU
|   UNITED KINGDOM
|   http://www.devellion.com
|	UK Private Limited Company No. 5323904
|   ========================================
|   Web: http://www.cubecart.com
|   Email: info (at) cubecart (dot) com
|	License Type: CubeCart is NOT Open Source Software and Limitations Apply 
|   Licence Info: http://www.cubecart.com/v4-software-license
+--------------------------------------------------------------------------
|	searchForm.inc.php
|   ========================================
|	Search Box	
+--------------------------------------------------------------------------
*/

if (!defined('CC_INI_SET')) die("Access Denied");

// include lang file
$lang = getLang("includes".CC_DS."boxes".CC_DS."searchForm.inc.php");
$box_content = new XTemplate ("boxes".CC_DS."searchForm.tpl");

$box_content->assign("LANG_SEARCH_FOR",$lang['searchForm']['search_for']);
if (isset($_GET['searchStr'])) {
	$box_content->assign("SEARCHSTR", sanitizeVar($_GET['searchStr']));
} else {
	$box_content->assign("SEARCHSTR", '');
}
$box_content->assign("LANG_GO", $lang['searchForm']['go']);
$box_content->assign("LANG_ADVANCED_SEARCH", $lang['searchForm']['search_advanced']);
		
$box_content->parse("search_form");
$box_content = $box_content->text("search_form");
?>